This text is released with GNU Free Documentation License Version 1.3, see LICENSE_for_doc for details

Software in /tools and /sketch subdirectories is released with GNU GENERAL PUBLIC LICENSE Version 3, see LICENSE_for_sw for details
